<HTML>
<HEAD> 
       <TITLE>Hey, it's Java</TITLE>
</HEAD>
Ukazka JAVA appletu:
<BODY BGCOLOR=WHITE>

  <APPLET CODEBASE="javacke_triedy"
      CODE="halo.class"
      WIDTH=400 HEIGHT=200>
  </APPLET>

</BODY>

</HTML>

